Subject: Re: linux-next: manual merge of the cisco tree with the vfs tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 15 Jan 2019 11:18:45 +1100

Hi Daniel,

On Mon, 14 Jan 2019 14:54:12 -0800 Daniel Walker <[email-masked]> wrote:
>
> I did a rebase after your original made this. I'm not sure it's needed any
> longer. However, I was planning to rebase my tree again on top of the latest
> Linus tree. How would you like to proceed ?

I still get the conflict when I merge your tree, but it is not such a
bit conflict that it warrants rebasing your tree to get rid of it.  It
will be sorted out easily enough when Linus merges your tree.

-- 
Cheers,
Stephen Rothwell